@charset "windows-1252";
html{height: 100%;}

body /* instellingen van de HTML pagina */
   {
	text-align: center; /* Alles word standaard in het center gezet */
    border: 0px; /* rondom geen border */
	font-size: 16px; /* Groote van het lettertype van de HTML pagina */
	margin: 0px; /* Geen margins aan de boven, onder en zijkanten */
	font-family: verdana, arial, helvetica, sans-serif; /* Lettertype van de HTML pagina */
	background-color: #FFFFFF; /* Achtergrondkleur kleur van de webpagina is zwart */
	background-image: url(../afbeeldingen/layout/ruimte.jpg); /* Achtergrond afbeelding van de HTML pagina */
    background-repeat: repeat; /*De achtergrond word hor. en ver. herhaald */
	background-attachment: fixed; /*De achtergrond gaat niet meescrollen met de webpagina */
	color: #3F3F3F; /* Kleur van het lettertype */
   }
p
{ margin: 0px;
  line-height: 18px;
}

h1
{ font-size: 200%;
  font-weight: bold;
  margin: 0px;
  padding-top: 20px;
  padding-bottom: 16px;
  text-align: center;
}
h2
{ margin: 0px;
  font-size: 140%;
  text-decoration: underline; 
}
h3
{ margin: 0px;
  font-size: 110%;
}
img{border: 0px;}

.links
{ float: left; 
  padding: 0px 10px 10px 0px; /* top, rechts, bodem en links */
}

.rechts
{ float: right; 
  padding: 0px 0px 10px 10px; /* top, rechts, bodem en links */
}

.center
{ display: block;
  text-align: center;
  margin: 0 auto;
}
